@charset "utf-8";

/*⺻*/
*{margin:0;padding:0;}
body {font-family:arial,Verdana,AppleGothic,sans-serif; font-size:12px; }
li {list-style:none;}
img,fieldset {border:none;}
h1,h2,legend {display:none;}
hr {display:none;}

/* ⺻ũ */
a{color:#333;text-decoration:none;}
a:hover,a:hover *,a.visited:hover{text-decoration:underline;}

/* ̾ƿ  */
#Wrapper{ width:982px;  position: relative;padding:16px 0 25px 8px; margin: 0 auto;}
#mainWrapper {width:1000px;margin:5px 0 0 0;}

/*Header*/
#header {*zoom:1;width:965px;padding:0 16px 0 9px;}
#header:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
 
#header li {float:left;}
#header .topLogo{width:151px; margin:0 15px 0 0;}
#header .tonerAbn {width:183px; margin:16px 315px 0 0;}
#header .rigBan {width:301px; margin:5px 0 0 0;}

#header .loginList {float:right; width:445px; margin:8px 0 0 0;}
#header .loginList22 {float:right; width:390px; margin:8px 0 0 0; }
#header .loginList11 {float:right; width:200px; margin:8px 0 0 0;}

#header .contectInfo {float:right;width:950px;heigt:20px; }
#header .contectInfo .email {padding:0 5px 0 480px}
#header .contectInfo .tel {float:right;padding:0 10px 0 0}
/*navibar*/

#navibar ul {*zoom:1;width:940px height:35px;margin:3px 0 0 0;padding:10px 0 6px 32px; background:url(../img/top_menu/mainNaviBg.gif) no-repeat;}	/*  */
#navibar ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#navibar ul li {float:left;}
#navibar .home {width:59px;margin:0 67px 0 0;}
#navibar .about {width:89px;margin:0 67px 0 0;}
#navibar .gua {width:100px;margin:-1px 60px 0 0;}
#navibar .order {width:100px;margin:0 63px 0 0;}
#navibar .contact {width:130px;margin:0 14px 0 -15px;}

/*subcon*/
#mainWrapper {*zoom:1;}
#mainWrapper:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#subLeftWrap {float:left; margin:0 5px 0 0;}
#subRightWrap {float:left; position:absolute; top:200px; left:238px; }

#subLeftWrap .quick_search {width:197px; height:41px;padding:51px 0 0 17px; margin:0 0 5px 0; background:url(../img/common/quickSearch.gif) no-repeat;}/*  */


.leftMenu {
	width:214px;
	padding:11px 0 0 0px;
	background:url(../img/menu/leftMenu_bk.gif) no-repeat;
	/*margin:0 auto;*/
	/* overflow:hidden; */
} /*  */

.leftseals {
	width:200px;
	padding:10px 0 0 10px;
	float:left;
	text-align:center;
	/*margin:0 auto;*/
	/* overflow:hidden; */
} 
.seals {
	width:700px;
	padding:10px 0 0 0;
	text-align:center;
	float:left;
	margin:0 auto;
} 

/* .leftMenu_btm { width:204px; height:10px; background: url(../img/menu/leftMenu_bkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;} /*  */
.leftMenu_btm { width:214px; height:10px; background: url(../img/menu/leftMenu_bkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;} /*  */

.leftMenu .left_tit {margin:0 0px 6px 0px;}
.leftMenu .left_tit22 {margin:0 0px 6px 10px;}
.leftMenu li {margin:0 0 4px 20px;}

.leftMenu .firstTh {margin:5px 0 10px 0; font-size:12px;line-height:18px;}
.leftMenu .firstTh a {color:#000000;}
.leftMenu .secondTh {margin:5px 0;}
.leftMenu .secondTh a {color:#720000 !important;}

.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{text-align:left;vertical-align:top;padding:0px;margin:0;list-style:none outside none;border-style:none;background-image:none;clear:none;float:none;display:block;position:static;overflow:visible;line-height:normal;}
.imcm li a img{display:inline;border-width:0px;}
.imcm span{display:inline;}
.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}
.imcm .imsc{position:relative;}
.imcm .imsubc{position:absolute;visibility:hidden;}
.imcm li{list-style:none;font-size:1px;float:left;}
.imcm ul ul li{width:100%;float:none !important;}
.imcm a{display:block;position:relative;}
.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}
.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}
.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:30;}
.imde ul li:hover .imsubc{visibility:visible;}
.imde ul ul li:hover  .imsubc{visibility:visible;}
.imde ul ul ul li:hover  .imsubc{visibility:visible;}
.imde li:hover ul  .imsubc{visibility:hidden;}
.imde li:hover ul ul .imsubc{visibility:hidden;}
.imde li:hover ul ul ul  .imsubc{visibility:hidden;}
.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}
.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}
.dvs,.dvm{border-width:0px}/*\*//*/.imcm .imea{visibility:hidden;}/**/

/* --[[ Main Expand Icons ]]-- */
#imenus0 .imeam span,#imenus0 .imeamj span { width:13px; height:9px; left:-13px; top:2px; background-repeat:no-repeat;background-position:top left;}
#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {}

/* --[[ Sub Expand Icons ]]-- */
#imenus0 ul .imeas span,#imenus0 ul .imeasj span { width:4px; height:7px; left:-4px; top:3px;}
#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {}

/* --[[ Main Container ]]-- */
#imouter0 { }

/* --[[ Sub Container ]]-- */
#imenus0 li ul {background-color:#c0c0c0; padding:0px; margin:4px 0px 0px; }

/* --[[ Main Items ]]-- */
#imenus0 li a, #imenus0 .imctitle { font-weight:bold; text-align:left; font-family:arial,Verdana; font-size:12px; text-decoration:none; padding:4px 9px 6px 6px; }

/* [hover] - These settings must be duplicated for IE compatibility.*/
#imenus0 li:hover>a { color:#000000;font-weight:bold; }
#imenus0 li a.ihover, .imde imenus0 a:hover { color:#8e0314; }
#imenus0 li.ac:hover>a { font-weight:bold; color:#000000;}
#imenus0 li.ac a.ihover, .imde imenus0 a:hover { color:#000000;font-weight:bold;}
#imenus0 li.ac_1:hover>a { font-weight:bold; color:#000000; }
#imenus0 li.ac_1 a.ihover, .imde imenus0 a:hover { color:#000000;font-weight:bold;}

/* [active] */
#imenus0 li a.iactive {}

/* --[[ Sub Items ]]-- */
#imenus0 ul a, #imenus0 .imsubc li .imctitle  {background-color:#f5f5f5; color:#000000; text-align:left; font-size:12px; font-weight:normal; text-decoration:none;  padding:4px 9px 6px 6px;}

/* [hover] - These settings must be duplicated for IE comptatibility.*/
#imenus0 ul li:hover>a 	{ color:#790000; }
#imenus0 ul li a.ihover { color:#8e0314; }

/* [active] */
#imenus0 ul li a.iactive {text-decoration:underline; }

/*sub_product left*/
.subMiddleContent p {width:214px;  margin:10px 0 0 0; }
.subMiddleContent ul { width:127px; height:58px;margin:-5px 0 0 0;  padding:39px 0 0 87px; background:url(../img/common/sub_specialOrder.gif) no-repeat;}/*  */
.subMiddleContent ul li {margin:0 0 3px 0;}

#subRightWrap p {margin:0 0 2px 0;}
.middleCons {*zoom:1;}
.middleCons:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.middleCons .easyorder {float:left; width:520px; padding:5px 7px 0 0; }
.mainMiddleContent {float:left; width:222px; padding:5px 0;}
.mainMiddleContent ul {width:138px; height:58px; margin:5px 0 0 0; padding:39px 0 0 84px; background:url(../img/main/main_specialOrder.gif) no-repeat;}/*  */

 .btmCons {width:750px; margin:10px 0 0 0;}
 .btmCons p {width:740px; margin:0 0 15px 0;}
 .btmCons ul {*zoom:1;width:480px; margin:0 auto;}
 .btmCons ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
 .btmCons ul li {float:left;}



.best_products ul {margin:2px 0 0 0; width:725px; padding:47px 0 0 25px; background:url(../img/product/bestBk.gif) no-repeat;}/*  */
.bestBtm {width:100%; height:12px; padding:0px 0 0 5px; background: url(../img/product/bestBk_btm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;}/*  */
.best_products li {height:120px;margin:0 0 0px 0;}
.best_products dl {float:left;width:150px; margin:0 30px 0 0;}
.best_products dd {width:170px; text-align:center; font-size:11px;}
.best_products dd a {color:#323232 !important;}
.best_products .last {margin:0;}

/*List*/
.product_list .brandT {text-align:center; color:#000000;}
.product_list {*zoom:1; width:750px; padding:12px 0 0 0px; border:0px solid red}
.product_list:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.product_list tr {text-align:center; }
.ListTit {float:left; width:420px; padding:10px 0px 0px 0px;}
.ListTit22 {float:left; width:330px; padding:0px 0px 5px 0px;}

.locationT_list {width:300px;float:right; padding:15px 5px 0 0;text-align:right; color:#7b7b7b;}
.locationT_list a {color:#7b7b7b;}
.locationT_list .selLoca a {font-weight:bold;}

.locationT_list22 {width:400px;float:right; padding:10px 0px 0 0;text-align:right; color:#7b7b7b;}
.locationT_list22 a {color:#7b7b7b;}
.locationT_list22 .selLoca a {font-weight:bold;}

.cart_list {width:238px; height:25px; text-align:left; padding-left:10px; background-color:#EEEEEE; color:#333333;}

.listBox {width:750px; padding:0 0 0 1px; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0 auto;  overflow:hidden;}/*  */
.listBox_btm {width:750px; height:5px; padding:0 0 0 1px; background: url(../img/product/sub_productBkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;}/*  */
.listBox_btm2 {width:750px; height:5px; padding:0 0 0 1px; background: url(../img/product/sub_productBkBtm2.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;}/*  */
.listTit {height:24px;font-size:12px;color:	; font-weight:bold;border-bottom:1px solid #c8c8c8;}
.listTit22 {height:24px;font-size:12px;}

.quantity { border:1px solid #c8c8c8; width:40px; height:20px; }/**/

.listBox .tit { font-size:12px; color:#000000;}
.listBox .tit a {color:#000000;}

.accBox {*zoom:1;width:744px; }
.accBox:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.accBox table {margin:22px 0 0 0;}
.accBox table .firstT {padding:0 0 0 18px;}
.cartListBox {height:80px;}
.price {padding:0 0 0 0px; align:center;}
.total {height:57px; padding:0 0 23px 0;}
.total_checkOut {height:57px; padding:0 0 23px 0; margin:5px 0 0 0;}
.accBox .delivery {*Zoom:1;width:559px; margin:0 0 25px 20px;padding:10px 0 0 0;}
.accBox .delivery:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.accBox .delivery li {float:left; padding:0 3px 0 0 ;}
.accBox .delivery .tit {font-weight:bold; margin:0 6px 0 0;font-size:12px;}
.totalT {width:80px; padding:0 0 0 20px; font-weight:bold;color:#720000;}
.totalT244 {width:0px; padding:0 0 5px 0px; font-weight:bold;color:#720000;}
.totalPrice {float:right; width:150px;margin:0 0 0 0;}
.totalPrice22 {float:right; width:270px;margin:-15px 0 0 0;}
.selectedItem {float:right; width:270px; margin:0 0 0 0;}
.totalPrice li {margin:0 3px 0 0; color:#720000; font-weight:bold;}

/*Button*/
.sUpButton {width:60px; height:23px; padding:2px 0 0 0;}
.sBottomButton {width:60px; height:23px; padding:5px 0 0 0;}
.sRightButton {width:60px; height:23px; padding:0 5px 0 0; float:right;}
.sLeftButton {width:60px; height:23px; padding:0 0 0 3px; float:right;}


/*account-login*/
.deliveryBox  {width:750px; margin:30px 0 5px 0;}
.deliveryBox .tableINPUT {width:727px; padding:16px 0 0 17px; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0 auto;  overflow:hidden;}/*  */
.listBox .tableINPUT {width:727px; padding:16px 0 0 17px;margin:0 auto;  overflow:hidden;}/*  */
.tableINPUT_btm {width:750px; height:12px; background: url(../img/product/sub_productBkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 0 5px 0;}/*  */
.deliveryBox p {margin:0 0 6px 0;}
.tableINPUT .tit {text-align:left; color:#646464; font-size:12px;}
.tableINPUT tr  {height:30px;}


.textBox {width:550px; margin:30px 0 10px 0;}
.textBox .tit {margin:0 0 10px 0;font-weight:bold;text-align:left; color:#646464; font-size:12px;}
.textarea_bx {width:360px; height:120px;}/**/

.paymentBox  {*zoom:1;}
.paymentBox:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.payT {width:160px;padding:12px 0 0 0;}
.paymentBox2 {*zoom: width:727px; padding:16px 0 0 17px; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0 auto;  overflow:hidden;}/*  */
.paymentBox:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}

.paymentBtm {width:750px; height:12px; background: url(../img/product/sub_productBkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;}/*  */
.paymentBox ul li {margin:0 0 20px 0;}
.paymentBox  dl {*zoom:1;}
.paymentBox  dl:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.paymentBox dt {float:left; width:90px; padding:0 0 0 9px;}
.paymentBox dd {float:left; line-height:15px;width:580px;}
.paymentBox .impor_red {color:#c50c0c;}
.confirmOrder_btn {width:105px; float:right; padding:15px 7px 0 0;}

.bankCon {*zoom:1;width:550px;margin:10px 0 0 30px; }
.bankCon:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}


/*sign up*/
.memJoinBox {*zoom:1; width:750px; padding:0 0 0 5px; }
.memJoinBox:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.memJoinBox .box ul {*zoom:1;width:750px; padding:0px 0 0 38px; margin:0 0 40px 0;}
.memJoinBox .box ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.memJoinBox .box li{float:left; width:155px; margin: 0 90px 0 0;}
.memJoinBox .box .last {margin:0;}
.box { float:center;width:727px; padding:16px 17px 0 17px; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0 auto;  overflow:hidden;}/*  */
.box_login { float:center;width:727px; padding:17px 17px 5px 17px; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0 auto;  overflow:hidden;}/*  */
.box_delete {border:0px solid red; float:center;width:727px; padding:16px 0 0 40px; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0 auto;  overflow:hidden;}/*  */
.box_btm {float:left;width:744px; height:12px; background: url(../img/product/sub_productBkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;}/*  */
.newT {padding:0 0 25px 0;}
.newT_Customer_Info {padding:0 0 0px 0;}
.btmBtns {*zoom:1; padding:15px 0 0 520px;}
.btmBtns:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.btmBtns li {float:left; width:106px; padding:5px 0px 0px 0px;}
.cancelBtn {margin:0 10px 0 0;}
.box dl {width:700px; margin:10px 0 0 0;}   /*shiping returns  */
.box dt {line-height:24px; font-weight:bold; font-size:13px; color:#000000;}
.box dd {line-height:19px; font-size:11px; color:#000000;}
.lastS {padding:0 0 20px 0;}
.welcomeTxt {width:404px; padding:0 0 13px 140px;}
.welcomeG {width:505px; padding:0 0 0 112px; line-height:19px; font-size:11px; color:#231f20;}
.tncBox {width:670px;height:200px; padding:10px 10px 10px 10px}  /**/
.tncBox22 { padding:5px 0px 0px 3px}  /**/

/*detail*/
.detailCon {float:left;width:744px;padding:0 0 0 5px;}
.detailBox {width:744px;padding:20px 0 0 0; background:url(../img/product/sub_productBk.gif) no-repeat; margin:0;  overflow:hidden;}/*  */
.detail_btm {width:744px; height:12px; background: url(../img/product/sub_productBkBtm.gif) no-repeat 0 bottom; overflow:hidden; line-height:0; font-size:0; margin:0 auto;}/*  */

.detailpro {*zoom:1;width: 730px;}
.detailPro:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.detailPro dt {float:left; width:230px; height:180px;padding:17px 0px 0px 20px;}
.detailPro dd{float:left; width:450px; color: #000000; padding:0 0px 0px 40px; }
.detailPro .tit {font-size:14px; font-weight:bold; line-height:30px; }

.detailPro .exp {line-height:20px; font-size:12px;}
.detailPro .exp_detail {line-height:20px; font-size:12px; float:right}
.detailPro .exp_detail img {vertical-align:middle; margin:0 5px 0 0;}

.detailBox .btns {*zoom:1;width:340px; margin:0 0 0 290px;}
.detailBox .btns:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.detailBox .btns li {float:left; width:116px; padding:25px 5px 0 0;}

.tabs {*zoom:1;  width:100%;padding:20px 0 0 0; margin:20px auto 0; height:31px; background:url(../img/common/dot.gif) 0 bottom repeat-x; }/**/
.tabs:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.tabs li {float:left;margin:0 2px 0 0;}

.yield {width:665px;margin:30px 0 0 0; padding:0 0 45px 15px; font-size:12px; line-height:18px; color:#000000;}
.yield dl {width:640px;*zoom:1; }
.yield dl:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.yield dt {float:left; width:105px; font-weight:bold;}
.yield dd {float:left;}
.yield .color_red {color:#720000;}

.btmCons {width:680px; margin:30px 0 0 5px;}
.guaranT {font-size:25px; font-weight:bold; color:#2e2e2e;line-height:24px;}
.guaEx {line-height:18px; font-size:12px; color:#000000;}
.guaranteeEx {*zoom:1;width:680px; margin:2px 0 0 0; }
.guaranteeEx:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.guaranteeEx ul {float:left; width:325px;}
.guaranteeEx ul dt {font-weight:bold;line-height:23px;width:300px; color:#000000; font-size:14px;}
.guaranteeEx ul dd {font-size:12px; width:300px; color:#000000; line-height:18px;}
.guaranteeEx .first {margin:0 20px 0 0;}
.exImgs {*zoom:1; width:744px; margin:35px 0 20px 0; }
.exImgs:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.exImgs li {float:left;}
.exImgs_special li {float:right;}
.exImgs_special .first {margin:15px 20px 0 0;}

.pd20  {padding:50px 0 0px 0;}

.cart_btns {*zoom:1; width:744px; margin:30px 0 0 502px;}
.cart_btns:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.cart_btns li {float:left;}
.cart_btns .first {margin:0 10px 0 0;}
.cart_btm {width:744px;}
/*footer*/
#footer {width:910px;margin:45px 0 0 0; padding:0 0 20px 230px; }
#footer ul {*zoom:1; width:340px; margin:0 0 8px 147px; }
#footer ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#footer ul li {float:left; margin:0 6px 0 0;}
#footer .last {margin:0;}
#footer p {width:770px;}

/*footer2*/
#footer2 {width:910px;margin:10px 0 0 0; padding:0 0 20px 0px; }
#footer2 ul {*zoom:1; width:600px; margin:0 0 8px 147px; }
#footer2 ul:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#footer2 ul li {float:left; margin:0 6px 0 0;}
#footer2 .last {margin:0;}
#footer2 p {width:770px;}


/*login*/
#loginWrap {width:446px; height:250px; border:0px solid #9c9c9c;}
#loginWrap .loginT {margin:0 0 0 0;}
#loginWrap fieldset {*zoom:1;position:relative; width:365px; margin:0 auto 14px;}
#loginWrap fieldset:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
#loginWrap dt {float:left; width:103px; color:#9c9c9c; padding:2px 0 5px 7px;_padding:6px 0 6px 9px; background:url(../img/icons.gif) no-repeat -4px -3px; }
#loginWrap dd {float:left; width:170px; margin: 0 0 5px 0;_margin: 0 0 3px 0;}
.loginBtn {float:left;position:relative;padding: 0 0 0 0;}
.login_btmBtns {*zoom:1;width:446px; margin:10px 0 0 115px;}
.login_btmBtns:after {content:" "; display:block; clear:both; height:0; visibility:hidden;}
.login_btmBtns p {width:105px; float:left; margin:0 3px 0 0;}
.e-mailBox {margin: 35px 0 0 36px; padding:0 0 10px 0;}
.loginbtnBtm  {width:105px; margin:30px auto 0;}

/*contact*/
.contactCon {width:750px; padding:0 0 0 5px}
.contactCon table {744px; color:#000000;}
.contiBtn {text-align:right; padding:0px 16px 0px 0px;}
.contactT {font-size:14px; font-weight:bold; color:#000000; line-height:26px;}
.contactTit {font-size:12px; font-weight:bold; color:#000000; line-height:22px;}
.product_list table table {color:#000000;}
 /*¡*/
.paging				{ clear:both;font-size:13px; text-align: center; margin:10px 0;}
.paging .pNow	{ margin:0 3px; font-size:13px; color:#292929; text-align: center; font-weight:bold; }
.paging .pNo		{ margin:0 3px; font-size:13px; text-align: center; }
.paging img {vertical-align:middle;}


/*padding*/
.pd30 {padding:0 0 30px 0;}
.pd_03 {padding:5px 0 2px 0; }
.pd_10 {padding:10px; }
.pd_05 {padding:5px 0 3px 0 ; }
.pd_top_05 {padding-top:5px; }
.pd_right_10 {padding-right:10px; }
.pd_left_10 {padding-left:10px; }

/*border*/
.bd_01 {border:1px solid #a0a0a0;}

/*color*/
.color_red {color:#720000;}
.memJoinBox table {color:#000000;}

.pass_btmBtns {width:250px;padding:20px 0px 0px 120px;}

/* choose box */
.chooseBox {width:743px; height:150px; text-align:center; background:url(../img/newimg/choose_box1_bg.gif);}
.chooseBox_1on {width:43px; height:43px; background:url(../img/newimg/choose_box1_sbg1.gif);font-size:15px; color:#000;text-align:center; text-indent:inherit;font-weight:bold; text-decoration:none; }
.chooseBox_1off {width:43px; height:43px; background:url(../img/newimg/choose_box1_sbg1.gif);font-size:12px; color:#999;text-align:center; text-indent:inherit;font-weight:bold; text-decoration:none; }
.chooseBox_2on {width:85px; height:43px; background:url(../img/newimg/choose_box1_sbg2.gif);font-size:15px; color:#000;text-align:center; font-weight:bold; text-decoration:none;}
.chooseBox_2off {width:85px; height:43px; background:url(../img/newimg/choose_box1_sbg2.gif);font-size:12px; color:#999;text-align:center;font-weight:bold; text-decoration:none; }
	
.tableActive 		{ width:33%; height:25px; text-align:left; padding-left: 10px; background-color: #bc050a; }
.tableInActive 	{ width:33%; height:25px; text-align:left; padding-left: 10px; background-color: #EEEEEE; }